{
    "name": "aqsat_integration_kyc/absher",
    "description": "absher package",
    "type": "library",
    "license": "MIT",
    "minimum-stability": "stable",
    "require": {
        "laravel/framework": "^9.2",
        "php": "^8.0.2"
    },
    "autoload": {
        "psr-4": {
            "aqsat_integration_kyc\\absher\\": "src/"
        }
    },
    "extra": {
        "laravel": {
            "providers": [
                "aqsat_integration_kyc\\absher\\providers\\AppServiceProvider",
                "aqsat_integration_kyc\\absher\\providers\\EventServiceProvider",
                "aqsat_integration_kyc\\absher\\providers\\RouteServiceProvider"

            ]
        }
    }
}
